
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="container-fluid">

    <%= link_to 'Airbnb', locations_path, class: "navbar-brand" %>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
            <%= link_to 'Locations', locations_path, class: "nav-link active" %>
        </li>
        <li class="nav-item">
          <%= link_to 'Mes réservations', reservations_path, class: "nav-link active" %>
        </li>
        <li class="nav-item">
          <%= link_to 'Mes Avis', avis_path, class: "nav-link active" %>
        </li>
        <li class="nav-item">
          <%= link_to 'Favoris', favoris_path, class: "nav-link active" %>
        </li>
        <!--<li class="nav-item">
          <%= link_to 'Equipements', equipements_path, class: "nav-link active" %>
        </li>-->
        <li class="nav-item">
          <%= link_to 'Catégories', categories_path, class: "nav-link active" %>
        </li>
        <li class="nav-item">
          <%= link_to ' ㅤㅤㅤ', "https://www.youtube.com/watch?v=dQw4w9WgXcQ", class: "nav-link active" %>
        </li>


      </ul>
      <form class="d-flex">
        <% if user_signed_in? %>
          <div class="input-group">
            <div class="input-group-append">
             <%= link_to "Mon Profil", edit_user_registration_path, class: 'btn btn-primary',:style => "color: white;" %>
             <%= link_to destroy_user_session_path, class: 'btn btn-danger ',:style => "color: white" , :method => :delete do %>Déconnexion<% end %>
            </div>
          </div>

        <% else %>
            <%= link_to new_user_registration_path, class: 'btn btn-light' do %><i class="fas fa-sign-in-alt"></i> Inscription<% end %>
            <%= link_to new_user_session_path, class: 'btn btn-dark' do %><i class="fas fa-sign-in-alt"></i> Connexion<% end %>
        <% end %>
      </form>
    </div>
  </div>
</nav>
